Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-52006

DevTools: Extra Enforcer Rules 1.0-beta-6 does not support multi-release JARs

    Details

    • Similar Issues:

      Description

        Attachments

          Activity

          Show
          vlatombe Vincent Latombe added a comment - Done in https://github.com/jenkinsci/pom/commit/aa25efe62cb2ddc509a516af1ba697f131ba762f
          Hide
          oleg_nenashev Oleg Nenashev added a comment -

          Right, I missed it somehow

          Show
          oleg_nenashev Oleg Nenashev added a comment - Right, I missed it somehow
          Hide
          oleg_nenashev Oleg Nenashev added a comment -

          I checked Plugin POM and Jenkins POM.
          Both of them currently use enforcer-extra 1.0-beta-7, so nothing to do in this ticket. Parent POMs just need to be updated to the latest version where needed

          Show
          oleg_nenashev Oleg Nenashev added a comment - I checked Plugin POM and Jenkins POM. Both of them currently use enforcer-extra 1.0-beta-7, so nothing to do in this ticket. Parent POMs just need to be updated to the latest version where needed

            People

            • Assignee:
              vlatombe Vincent Latombe
              Reporter:
              oleg_nenashev Oleg Nenashev
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: